Latest 1.0.0
Homepage https://github.com/TYM1/ApexSpeex
License MIT
Platforms ios 7.0, requires ARC
Authors

speex for ios

Installation

speex is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'ApexSpeex', :git => 'https://github.com/TYM1/ApexSpeex.git'

License

ApexSpeex is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "ApexSpeex",
    "version": "1.0.0",
    "summary": "A short description of speex.",
    "homepage": "https://github.com/TYM1/ApexSpeex",
    "license": "MIT",
    "authors": {
        "TYM": "[email protected]"
    },
    "source": {
        "git": "https://github.com/TYM1/ApexSpeex.git",
        "tag": "1.0.0"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "libraries": "c++"
}

Pin It on Pinterest

Share This